Bug 643107 - update to the latest upstream version - 0.33
Summary: update to the latest upstream version - 0.33
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ucview
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 640456
TreeView+ depends on / blocked
 
Reported: 2010-10-14 16:55 UTC by Kamil Dudka
Modified: 2012-01-11 08:00 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-10-30 23:37:28 UTC


Attachments (Terms of Use)

Description Kamil Dudka 2010-10-14 16:55:23 UTC
Description of problem:
http://www.unicap-imaging.org/download.htm

Comment 1 Fedora Update System 2010-10-18 19:00:36 UTC
ucview-0.33-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ucview-0.33-1.fc14

Comment 2 Fedora Update System 2010-10-18 19:01:08 UTC
ucview-0.33-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ucview-0.33-1.fc13

Comment 3 Fedora Update System 2010-10-18 19:01:18 UTC
ucview-0.33-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/ucview-0.33-1.fc12

Comment 4 Fedora Update System 2010-10-18 19:01:18 UTC
ucview-0.33-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ucview-0.33-1.el5

Comment 5 Fedora Update System 2010-10-18 20:53:18 UTC
ucview-0.33-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ucview'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ucview-0.33-1.fc14

Comment 6 Fedora Update System 2010-10-30 23:37:23 UTC
ucview-0.33-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-10-30 23:43:45 UTC
ucview-0.33-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-10-30 23:44:53 UTC
ucview-0.33-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-11-05 17:17:35 UTC
ucview-0.33-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-12-25 23:45:00 UTC
ucview-0.33-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ucview-0.33-2.el6

Comment 11 Fedora Update System 2012-01-11 08:00:27 UTC
ucview-0.33-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.